.news-container {margin:0 0 0 -50px;}
.news-list {width:250px; float:left; display:inline; margin-left:50px; //margin:0 25px;}
.news-list h1 {font-weight:normal; font-size:20px; padding:0; margin:0 0 20px 0; line-height:20px;}

/*For main news*/
.main-news {height:120px;}
.main-news img {float:left; margin:0 10px 4px 0;}
.main-news .header {display:block; line-height:16px; margin:-2px 0 3px 0;}
.main-news .text {font-size:11px; line-height:16px;}

/*For news listing*/
.news-list .news-item {padding:0; margin:20px 0 0 0; line-height:18px;}
.news-list .news-item .news-date {display:block; font-size:11px; color:#666; line-height:14px;}